[640x480, 4:3, AA 0.0]
Width=640
Height=480
Antialias=On
Antialias_Threshold=0.0

[128x96, 4:3, AA 0.0]
Width=160
Height=120
Antialias=On
Antialias_Threshold=0.0

[256x192, 4:3, AA 0.0]
Width=256
Height=192
Antialias=On
Antialias_Threshold=0.0

[320x240, 4:3, AA 0.0]
Width=320
Height=240
Antialias=On
Antialias_Threshold=0.0

[400x300, 4:3, AA 0.0]
Width=400
Height=300
Antialias=On
Antialias_Threshold=0.0

[512x384, 4:3, AA 0.0]
Width=512
Height=384
Antialias=On
Antialias_Threshold=0.0



[640x480, 4:3, No AA]
Width=640
Height=480
Antialias=Off

[640x480, 4:3, AA 0.3]
Width=640
Height=480
Antialias=On
Antialias_Threshold=0.3

[640x480, 4:3, AA 0.0]
Width=640
Height=480
Antialias=On
Antialias_Threshold=0.0



[800x600, 4:3, No AA]
Width=800
Height=600
Antialias=Off

[800x600, 4:3, AA 0.3]
Width=800
Height=600
Antialias=On
Antialias_Threshold=0.3

[800x600, 4:3, AA 0.0]
Width=800
Height=600
Antialias=On
Antialias_Threshold=0.0



[1024x768, 4:3, No AA]
Width=1024
Height=768
Antialias=Off

[1024x768, 4:3, AA 0.3]
Width=1024
Height=768
Antialias=On
Antialias_Threshold=0.3

[1024x768, 4:3, AA 0.0]
Width=1024
Height=768
Antialias=On
Antialias_Threshold=0.0



[1364x1023, 4:3 No AA]
Width=1364
Height=1023
Antialias=Off

[1364x1023, 4:3, AA 0.3]
Width=1364
Height=1023
Antialias=On
Antialias_Threshold=0.3

[1364x1023, 4:3, AA 0.0]
Width=1364
Height=1023
Antialias=On
Antialias_Threshold=0.0



[1600x1200, 4:3, No AA]
Width=1600
Height=1200
Antialias=Off

[1600x1200, 4:3, AA 0.3]
Width=1600
Height=1200
Antialias=On
Antialias_Threshold=0.3

[1600x1200, 4:3, AA 0.0]
Width=1600
Height=1200
Antialias=On
Antialias_Threshold=0.0



[1920x1440, 4:3, No AA]
Width=1920
Height=1440
Antialias=Off

[1920x1440, 4:3, AA 0.3]
Width=1920
Height=1440
Antialias=On
Antialias_Threshold=0.3

[1920x1440, 4:3, AA 0.0]
Width=1920
Height=1440
Antialias=On
Antialias_Threshold=0.0

[2560x1920, 4:3, No AA]
Width=2560
Height=1920
Antialias=Off

[2560x1920, 4:3, AA 0.0]
Width=2560
Height=1920
Antialias=On
Antialias_Threshold=0.0


